1 Reply Latest reply on Aug 10, 2010 7:57 AM by Zeeshan BaiG

    Is installing Apex Listener Mandatory for Apex 4.0 ?

    johnpau2013
      We have been installing Apex from 2.1 to 3.2.1 version

      We have been planning to upgrade to the latest apex 4.0


      1) Is installing and configuring Apex listener mandatory for the apex 4.0 upgrade ?

      2) Can we be OK with the current Oracle 10g HTTP server which is working fine with our Apex 3.2 ?